

main img{
    display: block;
    width: 100%;
    height: 100%;
}

.small, .normal, .large{
    padding: 10px;
}

@media(min-width:480px){
    .contenedorG{
      width: 460px;
        margin: auto;
		background: #000;
    }
    
    .fila{
        display: -webkit-flex;
         display: -moz-flex;
         display: -ms-flex;
         display: -o-flex;
         display: flex;
    }  
    .columna-1-3 {
        width: 33.33%;
    }
    .columna-2-3 {
        width: 66.67%;
    }
    .small{
        height: 100px;
    }
    .normal, .large {
        height: 200px;
    }
    .columna-50{
        width: 50%;
    }
}

@media(min-width:780px){
    .contenedorG{
        width: 750px;
    }
    .small{
        height: 150px;
    }
    .normal, .large{
        height: 300px;
    }
}

@media(min-width:1024px){
    .contenedorG{
        width: 1000px;
    }
    .small{
        height: 200px;
    }
    .normal, .large{
        height: 400px;
    }
}